Community
cancel
Showing results for 
Search instead for 
Did you mean: 
andrei_k_
Beginner
106 Views

Centos support

Hello, which Parallel Studio SP1 update is compatible with my Centos OS 6.5. I tried to download Sp1 update 4 but the install says my OS is not supported. I was not able to find XE dedicated forum to post it

0 Kudos
7 Replies
Kittur_G_Intel
Employee
106 Views

Hi Andrew,
The XE 2013 SP1 version update 5 is the latest but both update 4 and update 5 contain the compiler version 14.0.4 version and should support RH EL* 5, 6, 7. So, although Cent OS is not officially supported it should still be equivalent with RH EL* versions and should work. So, if the install is failing then you'll need to attach the install log files (found under /tmp/intel*pset*.log) so the install team can investigate the issue.

BTW, the latest Parallel Studio XE 2015 version (not SP1) contains the latest compiler version 15.0 update 2 unlike the 14.0 version you find in SP1, just fyi.

_Kittur

Kittur_G_Intel
Employee
106 Views

Hi Andrew,
Did my previous communication/suggestions help? Appreciate if you could let me know, thanks
_Kittur

andrei_k_
Beginner
106 Views

Yes it solved my issue. thank you

Kittur_G_Intel
Employee
106 Views

Great, thanks for letting me know it's resolved, Andrei

_Kittur

Aleksandro_S_
Beginner
106 Views

How to get the driver of Intel Wireless 7265 for Centos?Thanks

 

I am a 840G2 User. I want to get the driver for using it ini centos6.5.

Thanks.

TimP
Black Belt
106 Views

Aleksandro S. wrote:

How to get the driver of Intel Wireless 7265 for Centos?Thanks

 

I am a 840G2 User. I want to get the driver for using it ini centos6.5.

Thanks.

you may not get satisfactory replies by tagging on an unrelated thread. You would look for linux or redhat driver for your device.

 

 

 

 

 

Kittur_G_Intel
Employee
106 Views

Hi Andrew,
This is the compiler C++ forum and as such is not the correct forum for your question on the driver. Try Tim's suggestion, thanks
_Kittur 

Reply